Website Input - Task #1154

Feature # 1149 (Closed): Interactively allow creation of selector

Wire up close button to close selector window
01/15/2016 05:44 PM - Luke Murphey

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Luke Murphey % Done:
Category: Estimated time:
Target version:

01/15/2016

0%
0.00 hour

Description

History

#1 - 01/15/2016 05:44 PM - Luke Murphey
- Assignee set to Luke Murphey

#2 - 05/04/2016 06:55 PM - Luke Murphey

- Status changed from New to Rejected

05/15/2024

1/1
